
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2486

NA for moderator and reviewer disable to edit already approved applications

01/30/2017 11:47 AM - Oleksii Kurasov

Status: Closed Start date: 01/30/2017

Priority: Urgent Due date: 02/02/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After reviewer has recommended and moderator has approved the application is not disappearing from his to-do list and is still

editable. Hide save button after submission by reviewer

History

#1 - 02/01/2017 06:11 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 02/01/2017 11:49 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
